### Enumeration

# FwupdPlugin CoswidEntityRole

#### Declaration

    enum FwupdPlugin.CoswidEntityRole

#### Description

No description available.

#### Members

`FU_COSWID_ENTITY_ROLE_UNKNOWN`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_COSWID_ENTITY_ROLE_TAG_CREATOR`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_COSWID_ENTITY_ROLE_SOFTWARE_CREATOR`

  No description available.

  - Value: `2`
  - Available since: 1.0
`FU_COSWID_ENTITY_ROLE_AGGREGATOR`

  No description available.

  - Value: `3`
  - Available since: 1.0
`FU_COSWID_ENTITY_ROLE_DISTRIBUTOR`

  No description available.

  - Value: `4`
  - Available since: 1.0
`FU_COSWID_ENTITY_ROLE_LICENSOR`

  No description available.

  - Value: `5`
  - Available since: 1.0
`FU_COSWID_ENTITY_ROLE_MAINTAINER`

  No description available.

  - Value: `6`
  - Available since: 1.0